/*     1292265 : 스크롤 블록/셀 슬라이드 js      */
.empty__1292265__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1292265__ p{font-size:17px;font-weight:bold}
.empty__1292265__ dl{margin:0;text-align:left;color:#333}
.empty__1292265__ dt{margin-bottom:5px;font-size:14px}
.empty__1292265__ dd{margin:0;font-size:13px}


/*     1292245 : 공백      */
.empty__1292245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.empty__1292245__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1292245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1292245__ {height:30px}
}

@media all and (min-width:1024px){
	.empty__1292245__ {height:40px}
}

/*     1818305 : 이미지      */
.img__1818305__ {max-width:100%}
.img__1818305__ * {box-sizing:border-box}
.img__1818305__ a {display:block;vertical-align:top}
.img__1818305__ img {width:1500px;vertical-align:top}

/*     1460035 : 공백      */
.empty__1460035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1460035__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1460035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1460035__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1460035__ {height:32px}
}

